<project xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>armundia-git-parent-pom</artifactId>
        <groupId>com.armundia</groupId>
        <version>1.0.0</version>
    </parent>
    <groupId>com.armundia</groupId>
    <artifactId>stub-pom</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>

    <modules>
        <module>../stub-gui</module>
        <module>../stub-war</module>
    </modules>
</project>